/* CSS Document */
#pollque {
	width:95%;
}
#pollque .spPollbox {
	margin-bottom:35px;
}
#pollque h1 {
	margin:0px 0px 20px 0px; padding:0px;
	font-size:22px;
	color:#ff8000;
}
#pollque h2 {
	margin:0px 0px 5px 0px; padding:0px;
	font-size:17px;
	font-weight:bold;
}
#pollque h3 {
	margin:0px 0px 8px 0px; padding:0px;
	font-size:14px;
	text-transform:uppercase;
}
#pollque p {
	margin:5px 0px 5px 0px; padding:0px;
	font-size:12px;
	line-height:1.5em;
}

#pollque form {
	float:left;
	width:30%;
	margin:0px 5px 0px 0px; padding:5px 5px 3px 5px;
	font-weight:bold;
}
#pollque form .spRadioarea {
	margin-bottom:5px; padding-left:10px; /* IE7 */
}
#pollque input  {
	font-size:12px;
	font-weight:bold;
}
#pollque label {
	float:left;
	position:relative;
	top:3px;
	width:10em;
	margin:0px; padding:0px;
	font-size:12px;
}
#pollque input.spRadio  {
	margin:5px 0px 5px 0px; padding:0px; /* IE6 + IE7 */
}
#pollque input.spSubmit  {
	float:right;
	width:66px; height:16px;
	margin:0px 8px 0px 0px; padding:0px;
	background-image:url(/media/layout/pollabstimmen.gif);
	background-repeat:no-repeat;
	border:none;
}
#pollque a.spResult  {
	float:right;
}
#pollque a.spResult img  {
	border:none;
}

